Loading...
Searching...
No Matches
XrdFrmConfig.hh File Reference
`#include <cstring>`
`#include <unistd.h>`
`#include "XrdOss/XrdOssSpace.hh"`
Include dependency graph for XrdFrmConfig.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | XrdFrmConfig::Cmd
struct | XrdFrmConfig::Policy
struct | XrdFrmConfig::VPInfo
class | XrdFrmConfig

## Namespaces

namespace | XrdFrm

## Variables

XrdFrmConfig | XrdFrm::Config

## Class Documentation

## XrdFrmConfig::Cmd

struct XrdFrmConfig::Cmd

Definition at line 72 of file XrdFrmConfig.hh.

Collaboration diagram for XrdFrmConfig::Cmd:

Class Members
const char * | Desc |
int | Opts |
char * | theCmd |
XrdOucMsubs * | theVec |
int | TLimit |